Wissensdatenbank
Probleme Linux Installation NX Witness Server(dependency errors), Networkoptix
Geschrieben von Sebastian Kirchhoefer on 24 Juni 2022 11:09

Fehlermeldungen bei der Installation können aussehen wie Diese:

:~/Downloads$ sudo dpkg -i nxwitness-server-4.0.0.29987-linux_arm64.deb 
(Reading database ... 118185 files and directories currently installed.)
Preparing to unpack nxwitness-server-4.0.0.29987-linux_arm64.deb ...
mediaserver-eula license has already been accepted
Unpacking networkoptix-mediaserver (4.0.0) over (4.0.0) ...
dpkg: dependency problems prevent configuration of networkoptix-mediaserver:
 networkoptix-mediaserver depends on cifs-utils; however:
  Package cifs-utils is not installed.

dpkg: error processing package networkoptix-mediaserver (--install):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 networkoptix-mediaserver


Tried to install cifs-utils but errors still exist

Bitte für die Installation die cifs utilities installieren:
Hier zu mit sudo folgenden Befehl eingeben:
# sudo apt-get install cifs-utils

Der Client lässt sich normalerweise ohne diese installieren, der Server aber ist abhängig davon.

Sollte bei der Installation mit dem Befehl
# sudo dpkg -i nxwitness-server-x.0.0.xxxxx-linux_arm64.deb 
ein Fehler auftreten, hilft es oft noch gdepi zu installieren. Der Befehl hierzu lautet:
#gdebi nxwitness-server-x.0.0.xxxxx-linux_arm64.deb 

Sobald das Programm installiert ist, startet Ihr die Installation neu mit folgendem Befehl:
#sudo gdebi nxwitness-server-x.0.0.xxxxx-linux_arm64.deb 

Viel Erfolg


Kommentare (0)
Einen neuen Kommentar verfassen
 
 
Angezeigter Name:
Email:
Kommentare:
CAPTCHA-Prüfung 
 
Bitte geben Sie den Text, welchen Sie im Bild sehen, in die Textzeile ein.